Bug 132321 - Fix screen BuildRequires
Fix screen BuildRequires
Product: Fedora
Classification: Fedora
Component: screen (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Reed
Brock Organ
Depends On:
Blocks: FC3Target
  Show dependency treegraph
Reported: 2004-09-10 17:08 EDT by Omar Kilani
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-11 05:24:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Omar Kilani 2004-09-10 17:08:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040707 Firefox/0.9.2

Description of problem:
Please update BuildRequires in screen to:

BuildRequires: ncurses-devel texinfo pam-devel autoconf automake libtool

pam-devel is especially important, since without it, screen will not
do locking with system password access.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Warren Togami 2004-09-11 05:24:54 EDT
-5 will be in rawhide after FC3 is unfrozen.

Note You need to log in before you can comment on or make changes to this bug.